﻿.lista .textblock { display: flex; justify-content: space-around; width: 1280px; max-width: 100%; margin: 0 auto; }
    .lista .textblock.L { flex-flow: row-reverse; }
    .lista .textblock .item img { width: 100%; }
    .lista .textblock .item { margin: 10px; font-size: 14px; flex-basis: 50%; flex: 1; }

@media all and (min-width: 737px) and (max-width: 1279px) {
    .lista .textblock { display: flex; justify-content: space-around; width: 737px; max-width: 100%; margin: 0 auto; }
        .lista .textblock.L { flex-flow: row-reverse; }
        .lista .textblock .item img { width: 100%; }
        .lista .textblock .item { margin: 10px; font-size: 14px; flex-basis: 50%; flex: 1; }
}

@media all and (max-width: 736px) {
    .lista .textblock { max-width: 100%; margin: 0 auto; flex-wrap: wrap; }
        .lista .textblock.L { flex-flow: row-reverse; }
        .lista .textblock .item { margin: 10px; font-size: 14px; flex-basis: 100%; }
            .lista .textblock .item img { width: 100%; }
}
